<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:f="http://xmlns.jcp.org/jsf/core" xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html" xmlns:c="http://xmlns.jcp.org/jstl/core">
<h:head>
</h:head>
<h:body>

	<ui:composition template="/WEB-INF/faces/template.xhtml">

		<ui:define name="title">#{text['face.product.list.title']}</ui:define>

		<ui:define name="content">
			<div class="tableWrapper">
				<table class="product_list">
					<thead>
						<tr>
							<td>#{text['entity.catalogItem.sku']}</td>
							<td>#{text['entity.catalogItem.name']}</td>
							<td>#{text['entity.catalogItem.manufacturer']}</td>
						</tr>
					</thead>
					<tbody>
						<ui:repeat value="#{catalogController.getCatalogItems()}" var="item">
							<tr>
								<td>#{item.sku}</td>
								<td>#{item.name}</td>
								<td>#{item.manufacturer}</td>
							</tr>
						</ui:repeat>
					</tbody>
				</table>
			</div>
		</ui:define>

	</ui:composition>

</h:body>
</html>